---
id: 13034
title: 'CameraV: Secure Verifiable Photo & Video Camera'
date: 2015-07-28T03:07:37-04:00
author: n8fr8
layout: page
guid: https://guardianproject.info/?page_id=13034
image: https://guardianproject.info/wp-content/uploads/2015/07/feature.png
menu:
  main:
    parent: archive
aliases:
  - apps/camerav
  - informa
---
CameraV is the easiest way to capture and share verifiable photos and video proof on a smartphone or tablet, all the while keeping it entirely secure and private. _This is the official app from the [InformaCam](https://blog.witness.org/2013/01/how-informacam-improves-verification-of-mobile-media-files/) project, a partnership between the Guardian Project and [WITNESS](https://witness.org)._

**[DOWNLOAD NOW FROM GOOGLE PLAY](https://play.google.com/store/apps/details?id=org.witness.informacam.app)**

CameraV is easy to learn and simple to use (and insanely secure & powerful under the covers&#8230;). All photos and videos you take are password-protected and 100% encrypted on your device. You can also add private notes and tags to any photo or video, and choose who you share them with. CameraV also privately stores data from your device sensors and provides built-in tools to see and share it. Finally, it has a built-in secure camera that is simple, streamlined and even supports selfies.

* READ THE USER GUIDE: <https://guardianproject.github.io/informacam-guide/en/InformacamGuide.html>

CameraV is based on the InformaCam platform, and was developed for use by activists, journalists, advocates and others, working in very difficult and high-risk situations, to capture and gather visual evidence and proof of abuse and rights violations. It can also be used in your daily life to capture any moment, and keep them safe and private. You can also use it for documenting your own evidence, after accidents, for real estate needs, or any where you need &#8220;proof&#8221;.

* OPEN-SOURCE AND FREE: <https://github.com/guardianproject/camerav>  
* JOIN THE COMMUNITY: <a href="https://www.google.com/url?q=https://www.google.com/url?q%3Dhttps://talk.developersquare.net/c/developers-corner/smart-cameras%26sa%3DD%26usg%3DAFQjCNFW0w07DleKn7DRLuRNjZltQI2psA&sa=D&usg=AFQjCNFwa9nMjOqpGMyPqs2uzG1BoY8Qhw" target="_blank">https://talk.developersquare.net/c/developers-corner/smart-cameras</a>

[<img class="alignnone size-large wp-image-13059" src="https://guardianproject.info/wp-content/uploads/2015/07/playmulti-1024x444.jpg" alt="playmulti" width="780" height="338" srcset="https://guardianproject.info/wp-content/uploads/2015/07/playmulti-1024x444.jpg 1024w, https://guardianproject.info/wp-content/uploads/2015/07/playmulti-300x130.jpg 300w" sizes="(max-width: 780px) 100vw, 780px" />](https://guardianproject.info/wp-content/uploads/2015/07/playmulti.jpg)

* * *

<div id="watch-uploader-info">
  <p>
    <em>&#8220;Citizen-generated data around conflict continues to grow exponentially, but when it gets to newsrooms, human rights orgs, and courts of law, it is often impossible to verify. InformaCam provides a tool to address this shortcoming. Harlo demonstrates its power.&#8221;</em>
  </p>
  
  <p>
    <strong>Harlo Holmes, Research Fellow and Metadata Head, The Guardian Project</strong>
  </p>
</div>

<div id="watch-description-text" class="">
</div>



&nbsp;

* * *

&nbsp;

_The CameraV and InformaCam projects are generously supported by:_

&nbsp;

[<img class="alignnone size-full wp-image-722" src="https://guardianproject.info/wp-content/uploads/2010/02/witness-logo.gif" alt="witness-logo" width="172" height="87" />](https://witness.org)  [<img class="width:100px; alignnone wp-image-13051 " src="https://guardianproject.info/wp-content/uploads/2015/07/Benetechr_logo_400_px_fair_use-300x136.jpg" alt="Print" width="194" height="88" srcset="https://guardianproject.info/wp-content/uploads/2015/07/Benetechr_logo_400_px_fair_use-300x136.jpg 300w, https://guardianproject.info/wp-content/uploads/2015/07/Benetechr_logo_400_px_fair_use.jpg 400w" sizes="(max-width: 194px) 100vw, 194px" />](http://benetech.org/)

&nbsp;

<img class="alignnone size-full wp-image-3267" src="https://guardianproject.info/wp-content/uploads/2012/03/knight-logo-300.jpg" alt="knight-logo-300" width="300" height="50" /> [<img class="alignnone wp-image-13055" src="https://guardianproject.info/wp-content/uploads/2015/07/mcarthur-foundation-300x106.png" alt="mcarthur-foundation" width="164" height="58" srcset="https://guardianproject.info/wp-content/uploads/2015/07/mcarthur-foundation-300x106.png 300w, https://guardianproject.info/wp-content/uploads/2015/07/mcarthur-foundation.png 500w" sizes="(max-width: 164px) 100vw, 164px" />](https://www.macfound.org/)

&nbsp;